Subject: IMAP -- PCPINE -- how to set up -- help please

From: [email-masked] (MMLDHaywar)
Date: 26 Feb 1995 13:49:38 -0500

I want to set up a new ethernet/Internet connected system using IMAP and
PCPINE for mail distribution.  I have a Linux system I can use for the
central mail hub and IMAPd is running on it.  I am confused about what
needs to be done on the PC end and about accounts.  

We are using GVC NE2000 clones for NICs.  They seem to be functioning OK
(I have a system which is DOS/Linux -- the Linux side communicates with
the central mail machine as expected).  What software is needed on the PC
side so that PINE can communicate with the mail hub?  I expect a device
driver is needed -- what else?  Is there public domian software that will
do the job?  Where can it be obtained?  

Does using the IMAP-PINE connection imply that all mail recipients must
have regular user accounts on the central hub system, or are there special
mailbox only accounts which can be established? -- How?  Is there a
document that lays this all out?  I seem to need a road map if there is
one available.

Thanks for any help, suggestions or pointers.

Don Hayward
[email-masked]
(soon to be: [email-masked])
Mote Marine Laboratory